body {
  background-color: rgb(0, 0, 0);
  min-height: 100vh;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

main {
  background-color: black;
}

#artCanvas {
  max-height: 100vh;
  padding-left: 450px;
}

#videoHolder {
  position: fixed;
  bottom: 0;
  right: 0;
}
